/* 
    Created on : 18/11/2014, 4:26:18 PM
    Author     : Emre Rothzerg
    Software   : NetBeans IDE 8.0
    FileType   : CSS
*/

@font-face {
    font-family: 'dinbold';
    src: url('../fonts/DIN-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/DIN-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/DIN-Bold.woff') format('woff'), /* Modern Browsers */
        url('../fonts/DIN-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/DIN-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}

*{margin:0;padding:0;}
html,body{background-color: #8db314;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;line-height: 1.45;font-size:14px;}
html{position: relative;overflow-x: hidden !important;} 
#skrollr-body{background-color:#4fc6e7}

.spin { -webkit-animation-name: spin; -webkit-animation-duration: 40s; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: linear; -moz-animation-name: spin; -moz-animation-duration: 40s; -moz-animation-iteration-count: infinite; -moz-animation-timing-function: linear; -ms-animation-name: spin; -ms-animation-duration: 40s; -ms-animation-iteration-count: infinite; -ms-animation-timing-function: linear; animation-name: spin; animation-duration: 40s; animation-iteration-count: infinite; animation-timing-function: linear; }
@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from { transform:rotate(0deg); }
    to { transform:rotate(360deg); }
}

/* Blades */
@-moz-keyframes bladeSpin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(1440deg); }
}
@-webkit-keyframes bladeSpin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(1440deg); }
} 
@-o-keyframes bladeSpin {
    from { -o-transform: rotate(0deg); }
    to { -o-transform: rotate(1440deg); }
} 
@keyframes bladeSpin {
    from { transform: rotate(0deg); }
    to { transform: rotate(1440deg); }
}

.blades {z-index:13; position: absolute; bottom:236px;left: -136px; -moz-animation: bladeSpin 10s ease-in-out infinite; -webkit-animation: bladeSpin 10s ease-in-out infinite; -o-animation: bladeSpin 10s ease-in-out infinite;animation: bladeSpin 10s ease-in-out infinite;}
.stand {z-index:12;position: absolute; bottom: 170px;left: -82px;}

/* parallax css */
.skrollable { position:fixed; z-index:100; } 
.skrollr-mobile .skrollable { position:absolute; } 
.skrollable .skrollable { position:absolute; } 
.skrollable .skrollable .skrollable { position:static; }


.clouds {top:0;left:0; z-index: 50; width: 100%; height: 100%;position: absolute;box-sizing: border-box }
.cloudone{background: url(../img/cloud1.png) no-repeat 0 0;/* top:5% ; left: 10%;*/}
.cloudtwo{background: url(../img/cloud2.png) no-repeat 0 0; /* top:17% ; left: 54%;*/}
.cloudthree{background: url(../img/cloud3.png) no-repeat 0 0;/*  top:31% ; left: 5%;*/}
.cloudfour{background: url(../img/cloud1.png) no-repeat 0 0;/*  top:37% ; left: 40%;*/}
.cloudfive{background: url(../img/cloud2.png) no-repeat 0 0;/*  top:29% ; left: 1%;*/}
.cloudsix{background: url(../img/cloud3.png) no-repeat 0 0; /* top:40% ; left: 20%;*/}
.cloudseven{background: url(../img/cloud1.png) no-repeat 0 0;/*  top:59% ; left: 46%;*/}
.cloudeight{background: url(../img/cloud2.png) no-repeat 0 0;/*  top:67% ; left: 69%;*/}

.innercloud{   width: 100%; height: 100%;position: absolute;bottom:300px;left:-200px;z-index:5}


.relcontent{z-index:9999;position: relative}
.slide{z-index: 40;width:400px;margin:0 auto;text-align: center;padding:10% 0;color:#fff;font-size:35px;text-shadow: 0 2px 0 #43a8c5;font-family: 'dinbold', "Helvetica Neue", Helvetica, Arial, sans-serif}



.formarea{}
.formarea .ic{background: transparent url(../img/grass.gif) repeat-x center bottom;}


.formarea .ici{height:800px;width:980px;margin:0 auto;}
.formarea .ici .rel{width:100%;height:100%;position: relative;}

.formarea .ici .rel .mg-tree{z-index:4;bottom: 60px; right: -100px;  background: transparent url(../img/mg-tree.png) no-repeat;position: absolute;width:260px;height:560px;}
.formarea .ici .rel .chicken{z-index:4;bottom: 81px; right: 24px; background: transparent url(../img/chicken.png) no-repeat;position: absolute;width:96px;height:198px;}

.formarea .ici .rel .bg-tree{z-index:4;bottom: 120px; left: -50px; background: transparent url(../img/bg-tree.png) no-repeat;position: absolute;width:131px;height:312px;}
.formarea .ici .rel .fg-bush{z-index:6;bottom: 100px; left: 40px; background: transparent url(../img/fg-bush.png) no-repeat;position: absolute;width:156px;height:150px;}
.formarea .ici .rel .pig{z-index:4;bottom: 130px; right: 400px; background: transparent url(../img/pig.png) no-repeat;position: absolute;width:136px;height:200px;}
.formarea .ici .rel .bookshadow{z-index:4;bottom: 50px;left: 24px; background: transparent url(../img/cookbook-shade.gif) no-repeat;position: absolute;width:524px;height:103px;}
.formarea .ici .rel .grass{z-index:3;bottom:0px;left:-1000px;background: transparent url(../img/grass.gif) repeat-x center bottom;width:4000px;height:390px;position: absolute;}
.formarea .ici .rel .halo{z-index:1;bottom:-100px;left: -205px; /*background: transparent url(../img/bg-halo-full.jpg) no-repeat center center;background-size:977px 977px;*/position: absolute;width:981px;height:981px;}
.formarea .ici .rel .clouds{z-index:2;}
.formarea .ici .rel .imgod{z-index: 5;position: relative}
.formarea .ici .rel .privacy{width:190px;margin:100px auto 0 auto;text-align: center;font-size:13px;color:#4b8732;}
.formarea .ici .rel .privacy a{text-decoration: none;color:#4b8732}
.formarea .ici .rel .privacy a:hover{text-decoration: underline}


.getfreebooktext{height:128px;text-align: center;font-family: 'dinbold', "Helvetica Neue", Helvetica, Arial, sans-serif;}
.getfreebooktext .blacktext{color:#06627d;font-size:24px;padding-top:20px;}
.getfreebooktext .redbg{color:#fff;font-size:20px;width:63%;margin:10px auto;padding:3px 0;background-color: #eb2227;border-top:1px solid #c44b57;border-left:1px solid #c44b57;box-shadow: -3px 3px 0px 0px #42a5c0;}
.whitetext{text-align: center;color:#fff;font-family: 'dinbold', "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:21px;text-shadow: 0 2px 0 #43a8c5;margin-bottom:25px}


.formarea .ici .rel .fl{float:left;width:314px;margin-left: 135px;text-align: right;padding-top:73px;}
.formarea .ici .rel .fr{float:left;width:350px;padding-top:195px;margin-left:65px;}


.formarea .footer{padding:50px 0;background-color: #8db314;z-index:2;position:relative}
.formarea .footer .ici{height:auto;}
.formarea .footer .ici .fl{float:left;}
.formarea .footer .ici .fr{float:right;}
.formarea .footer .ici .fr,.formarea .footer .ici .fl{width:46%;color:#f8faf0;}
.formarea .footer .ici .fl div, .formarea .footer .ici .fr div {text-align: center;margin-top:0px;}
.formarea .footer .ici .fl div a, .formarea .footer .ici .fr div a{text-shadow: 0 2px 0 #8aa62d;font-family: 'dinbold', "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:19px;color:#fff;text-decoration: none}
.formarea .footer .ici .fl div a:hover, .formarea .footer .ici .fr div a:hover{text-decoration: underline}



.ntarel { position:relative; width:100%; display:block; margin:12px 0 0 0; }
.ntarel input, .ntarel select { background:#fafcfa url(https://animalsaustralia.org/documents/take_action/img/field-bg.gif) left top repeat-x; border:1px solid #d7e2e4; padding:0 9px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; font-family: 'Lato', sans-serif; font-style: normal; font-weight: 400; font-size: 14px; line-height:14px; height:33px; color:#4F5052; width:100%; letter-spacing:0.0em; box-sizing: border-box }
.fperhalf, .pullright { width:49%; float:left; position:relative; }
.pullright { float:right; width:48%; }
.fperfull { position:relative; }
.fperbig {float:left;width:85%;position:relative;}
.fpersmall {float:right;width:10%;padding:0;text-align:right;}
.fpersmall img { display:block; margin-top:2px; }
.fperhalf a, .fperbig a, .fperfull a { color:#86898C; text-decoration:none; position:absolute; top:10px; left:10px; cursor:text; font-family: 'Lato', sans-serif; font-style: normal; font-weight: 400; font-size: 14px; line-height:14px; letter-spacing:0.0em; }
.fperhalf:hover a, .fperbig:hover a, .fperfull:hover a { color:#A5A8AA; text-decoration:none; }

.submitform{text-align: center}
#submittheform { border:none; text-align: center; padding: 10px 22px; font-family: 'dinbold', "Helvetica Neue", Helvetica, Arial, sans-serif; font-style: normal; font-weight: 400; font-size: 21px; color: #FFF; border-radius: 7px; background-color: #eb2227; background-image: url(https://animalsaustralia.org/theme/img/whitet.png); background-repeat: repeat-x; background-position: center center; margin: 27px 0 0 0; text-transform: uppercase; text-decoration: none; white-space: nowrap; box-sizing: content-box; cursor: pointer; letter-spacing:0.045em }
#submittheform:hover{ background-color: #ff4b4f }
#submittheform_loading{display:none;margin-top: 25px; letter-spacing: 1px; color: #777; text-shadow: 1px 1px 0px #ddd;}
.whiteyazi{text-align: center;color:#fff;font-family: 'dinbold', "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:21px;text-shadow: 0 2px 0 #43a8c5;margin-bottom:25px}
.whiteyazi div{margin-bottom:15px;}
.thankyoupage{padding-bottom: 115px;}
.ms_fbshare,.ms_twshare{height:45px;width:300px;margin:0 auto 15px auto;position:relative;}
.ms_twshare{margin-bottom:25px}
.ms_fbshare, .ms_takeaction{}
.ms_fbshare img, .ms_twshare img, .ms_takeaction img{vertical-align: bottom}
.ms_fbshare, .ms_twshare{position:relative; }
#ms_twsharecount,#ms_fbsharecount{width: 40px; text-align: left;position:absolute;top:0px;left: 66px;font-size: 12px;}
#ms_twsharecount{color:#3596c3;text-decoration: none;top:13px;}
#ms_fbsharecount{color:#3867b0;text-decoration: none;top:15px;}
.ms_fbshare, .ms_twshare, .ms_takeaction{ border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; -ms-border-radius: 3px; overflow: hidden; }
.formarea .footer .ici .fr div.ipadhackmartop{margin-top:-25px;}
.slideone{padding:25% 0 10% 0}
.insidelink{display: none}

.halo div{ float:left;margin:0;padding:0;width:490px;height:490px;}
.halo div img{margin:0;padding:0;vertical-align: bottom;}
.topleft{
    -ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
    transform: rotate(270deg);
}
.topright{}
.bottomleft{ 
    -ms-transform: rotate(-180deg); /* IE 9 */
    -webkit-transform: rotate(-180deg); /* Chrome, Safari, Opera */
    transform: rotate(-180deg);    
}
.bottomright{
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);   
}

#downarrow {height:52px}

@media (max-width:979px) { /* Tablet */
	#downarrow {display:none}
    .blades, .stand {display:none}  
    .cloudthree,.cloudfour,.cloudfive,.cloudsix,.cloudeight{display: none;}
    .formarea .ici{height:1300px;width:auto;margin:0 auto;} 
    .formarea .footer .ici .fl,.formarea .footer .ici .fr{float:none;margin:0px auto 30px auto;width:90%;}
    .formarea .ici .rel .fl,.formarea .ici .rel .fr{float:none;margin:0 auto;}
    .formarea .ici .rel .fr{background-color:#acd038;width:auto;margin-top:140px;padding-top:20px;}
    .formarea .ici .rel .mobilehackfr{width:350px;margin:0 auto}
    .formarea .ic{background-image:none}
    .formarea .ici .rel .mg-tree{z-index:4;bottom: 560px; right: -100px;  background: transparent url(../img/mg-tree.png) no-repeat;position: absolute;width:260px;}
    .formarea .ici .rel .bg-tree{z-index:4;bottom: 620px; left: -50px; background: transparent url(../img/bg-tree.png) no-repeat;position: absolute;width:131px;}
    .formarea .ici .rel .fg-bush{z-index:6;bottom: 600px; left: 40px; background: transparent url(../img/fg-bush.png) no-repeat;position: absolute;width:156px}
    .formarea .ici .rel .pig { z-index: 4; bottom: 539px; left: 140px; background: transparent url(../img/pig.png) no-repeat; position: absolute; width: 136px; }
    .formarea .ici .rel .chicken{z-index:4;bottom: 581px; right: 24px; background: transparent url(../img/chicken.png) no-repeat;position: absolute;width:96px;}
    .formarea .ici .rel .bookshadow{z-index:4;bottom: 550px;left: 50%; background: transparent url(../img/cookbook-shade.gif) no-repeat;position: absolute;width:524px;height:103px;margin-left:-268px;}
    .formarea .ici .rel .grass{z-index:3;bottom:500px;left:-1000px;background: transparent url(../img/grass.gif) repeat-x center bottom;width:4000px;height:195px;position: absolute;}
    .formarea .ici .rel .halo{z-index:1;bottom:400px;left:50%; /*background-size:977px 977px;*/position: absolute;width:981px;height:981px;margin-left:-488px}
    .formarea .ici .rel .privacy { width: auto; margin-top: 30px; text-align: center; font-size: 13px; color: #4b8732;padding-bottom:71px; }
    .whitetext {text-shadow: 0 2px 0 #8aa62d; }
    .whiteyazi{text-shadow: 0 2px 0 #8aa62d;}
    .formarea .footer .ici .fl div.ipadhackmartop,
    .formarea .footer .ici .fr div.ipadhackmartop{display:none}
    .insidelink{display:block;text-align: left !important;margin-top:10px !important;} 
}
@media (max-width:640px) { /* Mobile */
    .formarea .ici .rel .privacy {padding: 10% 0;}
    .slide{ font-size:30px; width:auto;margin:0 20px;padding:20% 0}
    .formarea .ici .rel .mg-tree{display:none} 
    .formarea .ici .rel .pig {bottom: 511px; left: 20px; }
    .formarea .ici .rel .mobilehackfr{width:auto;margin-left:10px;margin-right:10px;}
    .formarea .ici .rel .fg-bush{left:0px;}
    .formarea .ici .rel .fl img{width:270px;}
    .formarea .ici .rel .bookshadow{bottom: 567px;width:450px;height:86px;margin-left:-229px;background-size:450px 86px;}
    .getfreebooktext{height:263px;}
    .getfreebooktext .blacktext {padding-top: 160px;}
    .formarea .footer .ici .fl,.formarea .footer .ici .fr{float:none;margin:0px auto 30px auto;width:auto;font-size:12px}
    .formarea .ici .rel .chicken{bottom: 521px; right: 64px;}
    .formarea .footer .ici .fl div.ipadhackmartop{margin-top:0px;display: block}
    .formarea .footer .ici .fr div.ipadhackmartop{margin-top:-25px;display: block}
    .slideone{padding:25% 0 20% 0}
    .insidelink{display: none}
	.formarea .ici .rel .fl {padding-top: 0px;}
}

